package com.mjsheng.myappstore.bean;


import java.io.Serializable;


/**
 * Created by Administrator on 2016/12/26.
 */

public class HomePageInfo implements Serializable {
        private String type;
        private String id;
        private String name;
        private String img;
        private String bigimg;
        private String xitong_id;

        public String getType() {
            return type;
        }

        public void setType(String type) {
            this.type = type;
        }

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getImg() {
            return img;
        }

        public void setImg(String img) {
            this.img = img;
        }

        public String getBigimg() {
            return bigimg;
        }

        public void setBigimg(String bigimg) {
            this.bigimg = bigimg;
        }

        public String getXitong_id() {
            return xitong_id;
        }

        public void setXitong_id(String xitong_id) {
            this.xitong_id = xitong_id;
        }
}

